*{margin:0;padding:0}
body {margin:0; padding:0; font-family:tahoma,verdana,arial; font-size: 11px; color:#333333;background: url(../images/body_bg_repeat.jpg) repeat-y center top}
.clear {clear:both;}
.hide {display:none;}
p {line-height: 18px; margin:0;padding:0;}
form {margin:0;padding:0;}
table {margin:0;padding:0;}
img {border:none;}
a {text-decoration:none;}
ul{margin:0;padding:0;}
#cms ul , #tinymce ul { padding : 5px 0 5px 15px;  } 

.wrap_bg {background: url(../images/bg_body.jpg) no-repeat center top }
.wrap {margin: 0 auto;width:1000px; position:relative}
.header {  height:263px; width:1000px;}
.header .home {margin-right:35px;margin-top:14px;float:right;}
.header .logo {float:left;height:124px;left:42px;position:relative;top:88px;width:169px;}

.header .mm{float:right;height:40px;padding:0;margin:0;}
.header .mm ul {list-style:none;float:right;}
.header .mm li{float:left;}
.header .mm li a {text-decoration: none;font-family:Myriad Pro; font-size:20px; color:#0e0506;height:30px; }
.header .mm li a:hover {text-decoration: none;font-family:Myriad Pro; font-size:20px; color:red;}

.container { margin: 0 auto;width:1000px;}
.container .left { width: 290px;padding-left:15px;float:left;min-height:200px;padding-top:0px;padding-bottom:10px;}
.container .left ul {list-style-type:none;margin-left:65px;}
.container .left ul li {background:transparent url(../images/point.gif) no-repeat scroll 0 5px;margin:0; padding:0;min-height:25px;padding-left:15px;}
.container .left ul li a {text-decoration:none;color:#333333;}

.container .center {min-height:215px;width:428px;float:left;padding:10px;padding-top:100px;}
.container .center input, .container .center textarea {background:transparent;border: 1px solid #D3CFC5;}
.container .center input.zamow {width:65px!important;}



.right {float:left;min-height:200px;width:195px;padding-top:10px;padding-bottom:10px;}
.zapytanie {background: url(../images/zapytanie-ofertowe.PNG) no-repeat;margin-top:95px;height:151px;width:223px;}
.footer {background:#d3cfc5;}
.galeria {background:url("../images/galeria.png") no-repeat scroll 0 0 transparent;float:right;height:130px;margin-right:23px;margin-top:-65px;width:691px;position:relative;}
.foot{background:#d3cfc5; width:1000px; height: 210px;margin: 0 auto;padding-top:5px;}
.foot .mb {bottom:0;float:left;margin-left:300px;position:relative;color:#6c6c6c}
.foot .mb a {color:#6c6c6c}
.trol {float:right;}
#mod {font-weight:bold;font-size:14px;margin-top:10px;margin-bottom:10px;}
#mod_c {padding-left:0px;text-align:justify;}

/* SLIDER */
#slider{height:125px!important;margin-left:30px;width:650px!important;}	
#slider ul, #slider li{margin:0;padding:0;list-style:none;}
#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
width:696px;height:100px;margin-top:30px;overflow:hidden; }	
#prevBtn, #nextBtn{ display:block;width:30px;height:77px;position:absolute;left:-30px;top:71px;}	
#nextBtn{ left:696px;}														
#prevBtn a, #nextBtn a{display:block;width:30px;height:77px;	background:url(../images/btn_prev.gif) no-repeat 0 0;	}	
/* STRZALKI POZYCJA*/		
#prevBtn a {bottom:15px;left:39px;position:relative;}
#nextBtn a{background:url("../images/btn_next.gif") no-repeat scroll 0 0 transparent;bottom:15px;position:relative;right:31px;}												


/*
a:link{text-decoration:none;}
a:visited{text-decoration:none;color: black;}
a:hover{text-decoration:none;color: #696B65;}

.mm {margin:0;padding:0;list-style:none;position:absolute;margin-top:82px; margin-left: 460px;}
   .mm li{float:left;height:28px;overflow:hidden; margin-right: 40px;}
   .mm li a:hover img , .mm li.active a img {margin-top:-28px;}
   a img {border:none;}
  */